{
  "format":2,
  "mainPartName":"moonhawk",
  "model":"moonhawk",
  "paints":[
    {
      "baseColor":[
        0.3,
        0,
        0,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.09,
      "metallic":0.7,
      "roughness":0.6
    },
    {
      "baseColor":[
        0.3,
        0,
        0,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.09,
      "metallic":0.7,
      "roughness":0.6
    },
    {
      "baseColor":[
        0.3,
        0,
        0,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.09,
      "metallic":0.7,
      "roughness":0.6
    }
  ],
  "parts":{
    "brakepad_F":"brakepad_F",
    "brakepad_R":"brakepad_R",
    "gps":"",
    "hubcap_F_15_alt":"bruckell_hubcap_01a_15_F",
    "hubcap_R_15_alt":"bruckell_hubcap_01a_15_R",
    "licenseplate_design_2_1":"",
    "linelock":"",
    "load_seat_FR":"",
    "load_seat_R_3":"",
    "moonhawk_antenna_trunk":"",
    "moonhawk_beaconlight":"",
    "moonhawk_body":"moonhawk_body",
    "moonhawk_brake_F":"moonhawk_brake_F",
    "moonhawk_brake_R":"moonhawk_brake_R",
    "moonhawk_bumper_F":"moonhawk_bumper_F",
    "moonhawk_bumper_R":"moonhawk_bumper_R",
    "moonhawk_chrome":"moonhawk_chrome",
    "moonhawk_deck_accessory":"",
    "moonhawk_differential_R":"moonhawk_differential_R",
    "moonhawk_door_L":"moonhawk_door_L",
    "moonhawk_door_R":"moonhawk_door_R",
    "moonhawk_doorglass_L":"moonhawk_doorglass_L",
    "moonhawk_doorglass_R":"moonhawk_doorglass_R",
    "moonhawk_doorpanel_L":"moonhawk_doorpanel_L",
    "moonhawk_doorpanel_R":"moonhawk_doorpanel_R",
    "moonhawk_driveshaft":"moonhawk_driveshaft",
    "moonhawk_engine":"moonhawk_engine_v8_378",
    "moonhawk_engine_ecu":"",
    "moonhawk_engine_internals_v8_mid":"moonhawk_engine_internals_v8_mid",
    "moonhawk_enginemounts":"moonhawk_enginemounts",
    "moonhawk_exhaust_v8":"moonhawk_exhaust_v8",
    "moonhawk_fender_L":"moonhawk_fender_L",
    "moonhawk_fender_R":"moonhawk_fender_R",
    "moonhawk_fenderflare_FL":"",
    "moonhawk_fenderflare_FR":"",
    "moonhawk_fenderflare_R":"",
    "moonhawk_finaldrive_R":"moonhawk_finaldrive_R_308",
    "moonhawk_flashers":"",
    "moonhawk_flywheel":"moonhawk_flywheel",
    "moonhawk_frame":"moonhawk_frame",
    "moonhawk_fueltank":"moonhawk_fueltank",
    "moonhawk_glass_F":"moonhawk_glass_F",
    "moonhawk_glass_R":"moonhawk_glass_R",
    "moonhawk_header_v8_big":"moonhawk_header_v8_big",
    "moonhawk_hood":"moonhawk_hood",
    "moonhawk_innerfender_FL":"moonhawk_innerfender_FL",
    "moonhawk_innerfender_FR":"moonhawk_innerfender_FR",
    "moonhawk_intake_v8_big":"moonhawk_intake_v8_big",
    "moonhawk_interior_accessory":"moonhawk_interior_accessory_intlights",
    "moonhawk_lettering_tailcone":"moonhawk_lettering_tailcone",
    "moonhawk_licenseplate_F":"",
    "moonhawk_licenseplate_R":"moonhawk_licenseplate_R",
    "moonhawk_logo_trunk":"moonhawk_logo_trunk",
    "moonhawk_mirror_L":"moonhawk_mirror_L",
    "moonhawk_mirror_R":"moonhawk_mirror_R",
    "moonhawk_mod":"",
    "moonhawk_nosecone":"moonhawk_nosecone_alt",
    "moonhawk_oilpan_v8":"moonhawk_oilpan_v8",
    "moonhawk_power_steering":"",
    "moonhawk_quarterglass_L":"moonhawk_quarterglass_L",
    "moonhawk_quarterglass_R":"moonhawk_quarterglass_R",
    "moonhawk_radiator":"moonhawk_radiator",
    "moonhawk_radsupport":"moonhawk_radsupport",
    "moonhawk_rollcage":"",
    "moonhawk_roof_accessory":"",
    "moonhawk_seat_FL":"moonhawk_seat_FL",
    "moonhawk_seat_FR":"moonhawk_seat_FR",
    "moonhawk_seats_R":"moonhawk_seats_R",
    "moonhawk_shifter":"moonhawk_shifter_M",
    "moonhawk_shiftlight":"",
    "moonhawk_shock_F":"moonhawk_shock_F",
    "moonhawk_shock_R":"moonhawk_shock_R",
    "moonhawk_spoiler":"",
    "moonhawk_spotlight_L":"",
    "moonhawk_spotlight_R":"",
    "moonhawk_spring_F":"moonhawk_spring_F",
    "moonhawk_spring_R":"moonhawk_spring_R",
    "moonhawk_steer":"moonhawk_steer",
    "moonhawk_steering":"moonhawk_steering",
    "moonhawk_steeringbox":"moonhawk_steeringbox",
    "moonhawk_suspension_F":"moonhawk_suspension_F",
    "moonhawk_suspension_R":"moonhawk_suspension_R",
    "moonhawk_swaybar_F":"moonhawk_swaybar_F",
    "moonhawk_swaybar_R":"",
    "moonhawk_tailcone":"moonhawk_tailcone_alt",
    "moonhawk_tailcone_panel":"",
    "moonhawk_towhitch":"",
    "moonhawk_transmission":"moonhawk_transmission_4M",
    "moonhawk_trunk":"moonhawk_trunk",
    "moonhawk_trunk_load":"",
    "moonhawk_wheeldata_F":"moonhawk_wheeldata_F",
    "moonhawk_wheeldata_R":"moonhawk_wheeldata_R",
    "moonhawk_wheeliebar":"",
    "n2o_system":"",
    "paint_design":"",
    "skin_interior":"moonhawk_skin_interior",
    "soundscape_horn":"soundscape_horn_103",
    "tire_F_15x7_alt":"tire_F_F78_15_alt_thinww",
    "tire_R_15x7_alt":"tire_R_F78_15_alt_thinww",
    "wheel_F_5":"steelwheel_03a_15x7_F",
    "wheel_R_5":"steelwheel_03a_15x7_R"
  },
  "vars":{}
}